Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002369TestLinkTest Plan (builds, milestones, test assign)public2009-04-12 00:462010-05-01 20:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9 Beta 2 
Summary0002369: Add new fields to testplan_tcversions table in order to understand when tcversion was added to test plan
DescriptionAdding creation timestamp, will be useful for reporting when trying to limit
results for different builds, when new test cases are added to test plans.

Also adding author id can mantain some audit non deletable info in this table.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-12 00:46 fman New Issue
2009-04-12 00:47 fman Status new => assigned
2009-04-12 00:47 fman Assigned To => fman
2009-05-02 22:20 fman Status assigned => resolved
2009-05-02 22:20 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:20 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker